.pp-multiple-authors-boxes-wrapper.box-post-id-317760 .pp-author-boxes-avatar img { 
    width: 80px !important; 
    height: 80px !important; 
} 
.pp-multiple-authors-boxes-wrapper.box-post-id-317760 .pp-author-boxes-avatar img { 
    border-style: none !important; 
} 
.pp-multiple-authors-boxes-wrapper.box-post-id-317760 .pp-author-boxes-avatar img { 
    border-radius: 50% !important; 
} 
.pp-multiple-authors-boxes-wrapper.box-post-id-317760 .pp-author-boxes-meta a { 
    background-color: #655997 !important; 
} 
.pp-multiple-authors-boxes-wrapper.box-post-id-317760 .pp-author-boxes-meta a { 
    color: #ffffff !important; 
} 
.pp-multiple-authors-boxes-wrapper.box-post-id-317760 .pp-author-boxes-meta a:hover { 
    color: #ffffff !important; 
} 
.pp-multiple-authors-boxes-wrapper.box-post-id-317760 .pp-author-boxes-recent-posts-title { 
    border-bottom-style: dotted !important; 
} 
.pp-multiple-authors-boxes-wrapper.box-post-id-317760 .pp-multiple-authors-boxes-li { 
    border-style: solid !important; 
} 
.pp-multiple-authors-boxes-wrapper.box-post-id-317760 .pp-multiple-authors-boxes-li { 
    color: #3c434a !important; 
}
@media (min-width: 769px){
    .pp-multiple-authors-layout-boxed ul li > div:nth-child(1) {
    flex: 0 0 110px;
    }
}
 @media (min-width: 769px){
    .pp-multiple-authors-layout-boxed ul li > div:nth-child(2) {
        flex: 1;
    }
}
.pp-multiple-authors-layout-boxed .multiple-authors-links a, .pp-multiple-authors-layout-centered .multiple-authors-links a, a.ppma-author-field-meta {
  border-radius: 20px;
  background: var(--ppa-color-scheme);
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  margin-bottom: 0;
  margin-right: 1px;
  text-decoration: none;
  display: inline-block;
}
.pp-multiple-authors-layout-boxed .multiple-authors-links a span:not(.dashicons), .pp-multiple-authors-layout-centered .multiple-authors-links a span:not(.dashicons) {
  padding: 0 14px;
}
.pp-multiple-authors-layout-boxed .multiple-authors-links a span, .pp-multiple-authors-layout-centered .multiple-authors-links a span, a.ppma-author-field-meta span, a.ppma-author-field-meta i {
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
}

.dashicons-admin-links{
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAAsTAAALEwEAmpwYAAABvklEQVR4nK2WuUoDURSGYyIEbbRIL8QFIrj22ou1S6WPIJaSkMQomELBUlFBG9EX0E4rixiN2xOYTjRlOuGTg2fwcsnMzTj5yznLx535z7kTi0UUkACWgUvgCagCx8Bs1N4mZAR4xV9nQDIqZBpo4NZppyFVIAuUgHcrNtMpyI58KyMnBdSN+FEnIEWfXDmZp0oYSB+wDZyou3whml8wQA+hTmQ1Gg2IdQM1A3TeTsMuYB44BG6Ba6AMZAJqJG5qwQUZBO59bPutrzJu1eStvJqd0+rDf+HWilGTs2JSPxTWXS/ArlgVaBrP17RGZsiU1E+FhZSsOUnLxAN7QA+w0eIkk2Eh0qQX2NfdlTbyZaFuWfmfwERYSFZj68azps6SnOatBWTctYVtSM6Ir+LWBzAWBEnohzaVt3LiamWxdCvdAQO+EG2yZBWVA3IzukCvgBvgAJiToQ6EaPGFAXk03RVm7TilzT0VAvKKmvOsZpA10+8m/DWoGKBNB8RTQ1zaNkSbyKR7kssqZRmlHBkikmvWalTXIcxZq/7/EE+6TlyKBon9gpIOmNyow5EgFlBeo/z8yR0kzcX6i0GWb1c/nR2bb5eT5nMAAAAASUVORK5CYII=);
width: 15px;
height: 15px;
display: inline-block;
background-size: 100%;
background-position: center;
background-repeat: no-repeat;
vertical-align: middle;
content: "" !important;
}
.icofont-envelope {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAACXBIWXMAAAsTAAALEwEAmpwYAAABS0lEQVR4nO2UvU7DMBCAjx8hJMQCCxI8AEN5iIqZCTakDhUbGwuvwMDYrWKCjQ0mJtauDLCxFqUvgBA/HzI6Syc3jkOaLFU+KUpyPt9nJ7ZFWlrmFmALeKI5noHtULqv9w1g1IB05Gpblxd/AEf6vAY81Ch9BNa19gHwbsWOL6Cv7yvAbQ3SO2BVax4Dny4Yih0/wJnGloCrGaTXwLLWOgW+fUOe2HOh8QXgsoJ0ACxqjfOwsUic7FxActCSEDtuYp8rh9K/SUqIHUOT1/MLJMDFeiZvWFRQSognwF6w5/+2hMlxW/EwyNkFxlXFGdDR9g5wbw6BLvCqV1djm5pj+2T/FU/8THX0bxp/mTr2po/bsO+4rDhLjNq994EdvU4iOdEakiOOzbQK0ZlLIK5TWigXI25CGpWLESdX4oxk1hGuzLpnmjwTWlrmi18h3tJXJeE+0wAAAABJRU5ErkJggg==);
    width: 15px;
    height: 15px;
    display: inline-block;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.dashicons{
    vertical-align: middle !important;
}
.ppma-page-content.list .article-image {
    position: relative;
    width: 27%;
    margin-right: 0;
}
.article-content {
    font-size: 1.2em;
    line-height: 1.6;
    display:flex;
}
.ppma-page-content.list .article-body {
    padding-left: 20px;
    flex: 1;
}
.ppma-page-content.list .ppma-article {
    word-break: break-word;
}
.pp-multiple-authors-layout-boxed ul {
    padding-left: 0;
    margin-left: 0;
}
ul {
    margin: 0 0 1.5em 3em;
    margin-left: 3em;
}
.pp-multiple-authors-boxes-wrapper.box-post-id-317745 .pp-multiple-authors-boxes-li {
    color: #3c434a !important;
}
.pp-multiple-authors-boxes-wrapper.box-post-id-317745 .pp-multiple-authors-boxes-li {
    border-style: solid !important;
}
@media (min-width: 769px){
    .pp-multiple-authors-layout-boxed ul li {
        display: flex;
        flex-wrap: wrap;
    }
}
.pp-multiple-authors-layout-boxed ul li, .pp-multiple-authors-layout-centered ul li {
    list-style: none;
    position: relative;
    min-height: 120px;
    border: 1px solid #999;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    padding: 1.5em;
    margin-bottom: 1em;
    margin-left: 0;
}